/*
    Интересное видео
*/

.interestingvideo-all-video {
    padding: 0;
    display: block;
    margin: 0;
    overflow: hidden;
}
.interestingvideo-all-video li {
    width: 32.8%;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 30px 0;
    overflow: hidden;
}
.interestingvideo a.videonews {
    display: block;
    position: relative;
}
.interestingvideo-all-video li a .arr {
    display: block;
    left: 50%;
    margin: -27px 0 0 -27px;
    position: absolute;
    top: 50%;
    z-index: 100;
}
.interestingvideo-all-video li p {
    font-weight: bold;
    margin: 5px 0;
}
.interestingvideo-all-video li a:hover img {
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8; ;
}

.interestingvideo-all-video li img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/*
    Используется для pop-up с видео
    Слить с main.css когда главная страница перейдет на новую верстку
*/
.trailersData {
    display: none;
}
.trailer-holder {
    display: block;
    overflow: hidden;
    width: 870px;
}
.trailer-holder .video-holder {
    display: block;
    float: left;
    width: 610px;
    overflow: hidden;
}
.trailer-holder .video-holder .video-descr {
    overflow: hidden;
    padding-top: 20px;
}
.trailer-holder .video-holder .video-descr .title-block {
    display: block;
    float: left;
    overflow: hidden;
}
.trailer-holder .video-holder .video-descr .title-block a {
    font-size: 1.2em;
}
.trailer-holder .video-holder .video-descr .title-block span {
    display: block;
    padding-top: 5px;
    font-size: 0.9em;
}
.trailer-holder .video-holder .video-descr .but-block {
    display: block;
    float: right;
    width: 150px;
    overflow: hidden;
    text-align: right;
}
.trailer-holder .video-holder .video-descr .but-block .btn {
    margin: 0;
}
.trailer-holder .films-holder {
    display: block;
    float: right;
    width: 240px;
    padding-left: 20px;
    overflow: auto;
    height: 455px;
}
.trailer-holder .films-holder .list {
    background: url(/design/img/afisha/dot.gif) repeat-x left top;
}
.trailer-holder .films-holder .list .list-item {
    padding: 15px 0;
    background: url(/design/img/afisha/dot.gif) repeat-x left bottom;
}
.trailer-holder .films-holder .list .list-item span {
    display: block;
    padding-top: 5px;
    font-size: 0.9em;
}
.video-act .descr {
    font-size: 13px;
    line-height: 18px;
}

.video-act .view-count {
    padding: 5px 0 5px 0
}
.video-act .video-title {
    display: inline
}

.video-act .video-title span{
    position:relative
}

.videoreport_title{
    vertical-align: bottom;
    font-size: 16px;
    padding-bottom:15px;
}

.videoreport_icon {
    float:left;
    height: 100%;
    margin: 0 10px 0 0;
}

.videoreport_name {
    padding: 18px 0 0 0;
    margin: 10px;
    width: 80%;
}

.int-video {
    font-size:16px;
    font-weight: bold;
    line-height: 150%;
}

.video-show-btn {
    float: none !important;
    margin: 0 20px !important;
}

.carousel-wrapper {
    display: block !important;
}